From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 November 2007<P>

Kirk, where's the link where I can look at past blender front pages?
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 November 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.11.08.13.49.15740">How are you today?</a>:<BR>
<BR>
Oh, my dear, I've been there...just faking it to get through, smiling in the hopes that you're going to feel it, soon.  And you will...you will.  Many hugs!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 November 2007<P>

Blessed, Star, and Ali, thanks for your comments.  I had a dream last night that I was trying to decide, after I'd died, what to have done to my hair in my coffin.  I know, morbid.  But the last thought I had before I went to sleep was one I've talked about here, about how tired I am, in the broadest sense. I know in my soul I am only roughly halfway through my life, so the dream was just symbolic, I know.  But this piece you've commented on, and felt, is where I am daily right now.  As everybody knows, some days are better, some not so much.  Having a teenager is its own hardship, let's be honest.  Even just one.  The disappointment in some of her actions, ahhh.  I don't give a fuck about buying her a dress for her prom, how bad a mom does that make me?   In the meantime, I smile, as in the piece, and really just prefer to focus any conversations back on the person I'm talking to.  And hope they don't notice a light gone in my eyes.  I wonder if it's coming back.  Or if i even want it to.  Thanks for letting me vent here, where nowhere else I can.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 November 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.11.09.08.50.18748">My Whole World, Dizzy</a>: Hello, fellow-punching-bag-face.  I'll meet you at door number three.  hehe
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 9 November 2007<P>

Blessed23 hehe you are so right and I am so fed up :) dont worry though no injuries or strangled people YET ;)
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 9 November 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.11.09.08.50.18748">My Whole World, Dizzy</a>: Once again, your words speak the emotions that live inside me...especially your closing line. You certainly have a gift of putting feelings into words. Thanks for sharing.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 November 2007<P>

CJ~<BR>
<BR>
You just keep stunning me with your writing.  Excellently expressed pieces, my dear.  Keep putting pen to paper, or fingers to keys. It will help.<BR>
<BR>
And thank you for the compliment!  I'll be arriving at that third door in just a moment!<BR>
<BR>
Blakey~<BR>
<BR>
You are ever so kind!  Thank you for your lovely words.  I am very pleased that the piece resonated with you.  Thank you very much for what you said. :-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 November 2007<P>

PS. CJ--I wrote you something.  I just felt compelled.  I hope that's alright.
<HR>